/* CSS Document */


body {background-image:url(img/bodybground.jpg)}
.main_border {border: 2px solid #000000;}
p {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:14px; margin:5px;}
.left {border-right:1px solid #424242;}
.right {border-left:1px solid #424242;}
.top {border-top:1px solid #424242;}
h2 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size:8px; margin:3px;}
h4 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size:16px; text-weight	:bold; color:#000000; margin:3px;}
h1 {font-family:Verdana, Arial, Helvetica, sans-serif; font-size:16px; text-weight :bold; color:#000000; margin:3px; padding:5px;}

p.title {
background-color: #A72E37;
color: #ffffff;
font-weight:bold;
margin:5px;
padding:5px;
}

#coolmenu{
border: 1px solid gray; /*Стиль рамки */
border-bottom-width: 0;
width: 93%; /*Ширина меню */
background-color: #f6f6f6;  /*Фоновый цвет ячейки*/
margin:8px; /*Ширина отступов*/
}

* html #coolmenu{ 
width: 198px;/*Ширина меню для Internet Explorer*/
}

#coolmenu a{
font: bold 13px Verdana; /*Шрифт текста*/
padding: 2px; /*Внутренний отсутп текста ссылки от краев ячейки*/
padding-left: 4px;/*Внутренний отсутп текста ссылки от левого края ячейки*/
display: block;
width: 100%; /*Ширина ячейки*/
color: #000000;  /*Цвет текста*/
text-decoration: none; /*Подчеркивание у ссылок - нет*/
border-bottom: 1px solid gray;
}

html>body #coolmenu a{ 
width: auto;
}

#coolmenu a:hover{
background-color: #A72E37; /*Фоновый цвет ячейки при наведение курсора*/
color: #000000;  /*Цвет текста при наведении курсора*/
}







.ul_prices li:first-letter {
	font-weight	:	bold;
}
.img_photo {
	border	:	1px solid #E7A22D;
	width	:	250px;
	height	:	173px;
}
.img_photo2 {
	border	:	1px solid #E7A22D;
	width	:	250px;
}
.div_menu1 {
	font-family	:	Arial, Verdana, Tahoma;
	font-size	:	14px;
	color	:	#000000;
}

.div_top_menu {
	font-family	:	Arial, Verdana, Tahoma;
	font-size	:	12px;
	color	:	#000000;
}
.div_top_menu a, .div_top_menu a:active, .div_top_menu a:visited {
	color	:	#000000;
	text-decoration	:	none;
}

.div_top_menu a:hover {
	color	:	#666666;
	text-decoration	:	none;
}

.taj {
	text-align	:	justify;
}

h3:first-letter {
	color	:	#f6f6f6;
}
.div_home b, h3 {
	color	:	#E7A22D;
}
.div_home li {
	margin-bottom	:	10px;
}
.div_home li:first-letter {
	color	:	#000000;
}

html, body {
	height	:	100%;
}



td {
	vertical-align	:	top;
}
.left_td {
	width	:	220px;
	height	:	100%;
	background-image : url("left_background.gif"/*tpa=http://limuzin.lux-car.com.ua/img/left_background.gif*/);
	background-repeat	:	y-repeat;
	text-align: center;
}

#client, #bottom {
	vertical-align	:	top;
	font-family	:	Arial, Verdana, Tahoma;
	font-size	:	12px;
	color	:	#CFCFCF;
}
#bottom a, #bottom a:visited, #bottom a:hover, #bottom a:active {
	color	:	#CFCFCF;
	text-decoration	:	none;
}
.main {
	font-family	:	Arial, Verdana, Tahoma;
	font-size	:	14px;
	color	:	#FBBA2C;
}

.gold_border {
	border	:	1px solid #FBBA2C;
}

.white_border {
	border	:	1px solid #FFFFFF;
}

a, a:visited, a:active {
	color	:	#f6f6f6;
	text-decoration	:	underline;
}

.b_big {
	font-size	:	16px;
	text-weight	:	bold;
}

a.top3:link, a.top3:visited{
	color:#000000;
	text-decoration:none;
	font-size: 16px;
	font-family: Tahoma;
	text-align: center;
	}
	
div.img
  {
  margin:2px;
  border:1px solid #0000ff;
  height:auto;
  width:auto;
  float:left;
  text-align:center;
  }
div.img img
  {
  display:inline;
  margin:1px;
  border:0px solid #ffffff;
  }
div.img a:hover img
  {
  border:1px solid #0000ff;
  }
div.desc
  {
  text-align:center;
  font-weight:normal;
  width:120px;
  margin:2px;
  }
  
  img {
    max-width: 99%;
    height: auto;
}
